import React from 'react';
export default function KeyboardTab(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M820-240v-480h60v480zm-340 1-43-42 169-169H80v-60h526L438-679l42-42 241 241z" })));
}
